Tag Archives: CS4

Critical vulnerabilities in Photoshop CS4

For those of you who use Photoshop CS4, you will want to be aware of a “critical vulnerability” that was found in Photoshop CS4
11.0.1 and earlier for Windows and Macintosh.

Here is a short summary of the problem:

“Critical vulnerabilities have been identified in Photoshop CS4 11.0.1 and earlier for Windows and Macintosh that could allow an
attacker who successfully exploits these vulnerabilities to take control of the affected system. A malicious .ASL, .ABR, or .GRD file
must be opened in Photoshop CS4 by the user for an attacker to be able to exploit these vulnerabilities. Adobe recommends Photoshop CS4
customers update to Photoshop CS4 11.0.2, which resolves these issues.”

More details here:
http://www.adobe.com/support/security/bulletins/apsb10-13.html

Share